#!/bin/sh
echo 'name: zip-archive
version: 0.1.1.8
id: zip-archive-0.1.1.8-e94f22004866c67de59b8800243c9e9e

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability:
homepage: http://github.com/jgm/zip-archive
package-url:
synopsis: Library for creating and modifying zip archives.
description: The zip-archive library provides functions for creating, modifying,
             and extracting files from zip archives.
category: Codec
author: John MacFarlane
exposed: True
exposed-modules: Codec.Archive.Zip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/zip-archive-0.1.1.8
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/zip-archive-0.1.1.8
              /usr/local/lib
hs-libraries: HSzip-archive-0.1.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         digest-0.0.1.1-f77b5440cae21c561502f7034582226e
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         pretty-1.1.1.0-74ee6c6be86f83487da68d408cc3ae22
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         zlib-0.5.3.3-25bc90418de17a311a72450ebca404a8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/zip-archive-0.1.1.8/html/zip-archive.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/zip-archive-0.1.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
